﻿@model JobHunt.BU.DTO.CandidateDTO
@{
    ViewBag.Title = "Chi tiết " + Model.CddFullName;
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>@ViewBag.Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="CreativeLayers">

    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="/Assets/client/css/bootstrap-grid.css" />
    <link rel="stylesheet" href="/Assets/client/css/icons.css">
    <link rel="stylesheet" href="/Assets/client/css/animate.min.css">
    <link rel="stylesheet" type="text/css" href="/Assets/client/css/style.css" />
    <link rel="stylesheet" type="text/css" href="/Assets/client/css/responsive.css" />
    <link rel="stylesheet" type="text/css" href="/Assets/client/css/chosen.css" />
    <link rel="stylesheet" type="text/css" href="/Assets/client/css/colors/colors.css" />
    <link rel="stylesheet" type="text/css" href="/Assets/client/css/bootstrap.css" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />

</head>
<body>
    <div class="theme-layout" id="scrollup">
        <section class="overlape">
            <div class="block no-padding">
                <div data-velocity="-.1" style="background: url(/Assets/client/images/resource/mslider1.jpg) repeat scroll 50% 422.28px transparent;" class="parallax scrolly-invisible no-parallax"></div><!-- PARALLAX BACKGROUND IMAGE -->
                <div class="container fluid">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="inner-header">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <div class="skills-btn">
                                                <a href="#" title="">Photoshop</a>
                                                <a href="#" title="">Designers</a>
                                                <a href="#" title="">Illustrator</a>
                                            </div>
                                        </div>
                                        @*<div class="col-lg-6">
                                                <div class="action-inner">
                                                    <a href="#" title=""><i class="la la-paper-plane"></i>Save Resume</a>
                                                    <a href="#" title=""><i class="la la-envelope-o"></i>Contact David</a>
                                                </div>
                                            </div>*@
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="overlape">
            <div class="block remove-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="cand-single-user">
                                <div class="share-bar circle">
                                    @*<a href="#" title="" class="share-google">
                                        <i class="la la-google"></i>
                                    </a>
                                    <a href="#" title="" class="share-fb">
                                        <i class="fa fa-facebook"></i>
                                    </a>
                                    <a href="#" title="" class="share-twitter">
                                        <i class="fa fa-twitter"></i>
                                    </a>*@
                                </div>
                                <div class="can-detail-s">
                                    <div class="cst"><img src="@Model.CPAvatar" alt="" style="height: 137px;"></div>
                                    <h3>@Model.CddFullName</h3>
                                    <p>@Model.CddEmail</p>
                                    <p>Tham gia: @Model.CddRegisterDate.Value.ToString("dd-MM-yyyy")</p>
                                    @if (Model.CityDTO != null)
                                    {
                                        <p><i class="la la-map-marker"></i>@Model.CityDTO.CName</p>
                                    }
                                </div>
                                <div class="download-cv">
                                    @*<a href="#" title="">Tải CV <i class="la la-download"></i></a>*@
                                </div>
                            </div>
                            <ul class="cand-extralink">
                                <li><a href="#about" title="">Thông tin</a></li>
                                <li><a href="#education" title="">Giáo dục</a></li>
                                <li><a href="#experience" title="">Kinh nghiệm làm việc</a></li>
                                <li><a href="#portfolio" title="">Portfolio</a></li>
                                <li><a href="#skills" title="">Kỹ năng nghề nghiệp</a></li>
                                <li><a href="#awards" title="">Giải thưởng</a></li>
                            </ul>
                            <div class="cand-details-sec">
                                <div class="row">
                                    <div class="col-lg-8 column">
                                        <div class="cand-details" id="about">
                                            <h2>Thông tin</h2>
                                            <div class="main-describe">
                                                @Html.Raw(Model.CddAbout)
                                            </div>
                                            <div class="edu-history-sec" id="education">
                                                <h2>Giáo dục</h2>
                                                <div class="edu-history">
                                                    <i class="la la-graduation-cap"></i>
                                                    <div class="edu-hisinfo">
                                                        <h3>University</h3>
                                                        <i>2008 - 2012</i>
                                                        <span>Middle East Technical University <i>Computer Science</i></span>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                                    </div>
                                                </div>
                                                <div class="edu-history">
                                                    <i class="la la-graduation-cap"></i>
                                                    <div class="edu-hisinfo">
                                                        <h3>High School</h3>
                                                        <i>2008 - 2012</i>
                                                        <span>Tomms College <i>Bachlors in Fine Arts</i></span>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="edu-history-sec" id="experience">
                                                <h2>Kinh nghiệm làm việc</h2>
                                                <div class="edu-history style2">
                                                    <i></i>
                                                    <div class="edu-hisinfo">
                                                        <h3>Web Designer <span>Inwave Studio</span></h3>
                                                        <i>2008 - 2012</i>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                                    </div>
                                                </div>
                                                <div class="edu-history style2">
                                                    <i></i>
                                                    <div class="edu-hisinfo">
                                                        <h3>CEO Founder <span>Inwave Studio</span></h3>
                                                        <i>2008 - 2012</i>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="mini-portfolio" id="portfolio">
                                                <h2>Portfolio</h2>
                                                <div class="mp-row">
                                                    <div class="mp-col">
                                                        <div class="mportolio"><img src="/Assets/client/images/resource/p1.jpg" alt=""><a href="#" title=""><i class="la la-search"></i></a></div>
                                                    </div>
                                                    <div class="mp-col">
                                                        <div class="mportolio"><img src="/Assets/client/images/resource/p2.jpg" alt=""><a href="#" title=""><i class="la la-search"></i></a></div>
                                                    </div>
                                                    <div class="mp-col">
                                                        <div class="mportolio"><img src="/Assets/client/images/resource/p3.jpg" alt=""><a href="#" title=""><i class="la la-search"></i></a></div>
                                                    </div>
                                                    <div class="mp-col">
                                                        <div class="mportolio"><img src="/Assets/client/images/resource/p4.jpg" alt=""><a href="#" title=""><i class="la la-search"></i></a></div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="progress-sec" id="skills">
                                                <h2>Kỹ năng nghề nghiệp</h2>
                                                <div class="progress-sec">
                                                    <span>Adobe Photoshop</span>
                                                    <div class="progressbar"> <div class="progress" style="width: 80%;"><span>80%</span></div> </div>
                                                </div>
                                                <div class="progress-sec">
                                                    <span>Production In Html</span>
                                                    <div class="progressbar"> <div class="progress" style="width: 60%;"><span>60%</span></div> </div>
                                                </div>
                                                <div class="progress-sec">
                                                    <span>Graphic Design</span>
                                                    <div class="progressbar"> <div class="progress" style="width: 75%;"><span>75%</span></div> </div>
                                                </div>
                                            </div>
                                            <div class="edu-history-sec" id="awards">
                                                <h2>Giải thưởng</h2>
                                                <div class="edu-history style2">
                                                    <i></i>
                                                    <div class="edu-hisinfo">
                                                        <h3>Perfect Attendance Programs</h3>
                                                        <i>2008 - 2012</i>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                                    </div>
                                                </div>
                                                <div class="edu-history style2">
                                                    <i></i>
                                                    <div class="edu-hisinfo">
                                                        <h3>Top Performer Recognition</h3>
                                                        <i>2008 - 2012</i>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                                    </div>
                                                </div>
                                                <div class="edu-history style2">
                                                    <i></i>
                                                    <div class="edu-hisinfo">
                                                        <h3>King LLC</h3>
                                                        <i>2008 - 2012</i>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                                    </div>
                                                </div>
                                            </div>
                                            @*<div class="companyies-fol-sec">
                                                    <h2>Companies Followed By</h2>
                                                    <div class="cmp-follow">
                                                        <div class="row">
                                                            <div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
                                                                <a href="#" title=""><img src="/Assets/client/images/resource/em1.jpg" alt=""><span>King LLC</span></a>
                                                            </div>
                                                            <div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
                                                                <a href="#" title=""><img src="/Assets/client/images/resource/em2.jpg" alt=""><span>Telimed</span></a>
                                                            </div>
                                                            <div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
                                                                <a href="#" title=""><img src="/Assets/client/images/resource/em3.jpg" alt=""><span>Ucesas</span></a>
                                                            </div>
                                                            <div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
                                                                <a href="#" title=""><img src="/Assets/client/images/resource/em4.jpg" alt=""><span>TeraPlaner</span></a>
                                                            </div>
                                                            <div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
                                                                <a href="#" title=""><img src="/Assets/client/images/resource/em5.jpg" alt=""><span>Cubico</span></a>
                                                            </div>
                                                            <div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
                                                                <a href="#" title=""><img src="/Assets/client/images/resource/em6.jpg" alt=""><span>Airbnb</span></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>*@
                                        </div>
                                    </div>
                                    <div class="col-lg-4 column">
                                        <div class="job-overview">
                                            <h3>Thông tin cá nhân</h3>
                                            <ul>
                                                <li><i class="la la-money"></i><h3>Mức lương mong muốn</h3><span>@Model.SalaryDTO.SShow</span></li>
                                                <li><i class="la la-mars-double"></i><h3>Giới tính</h3><span>@Model.CddSex</span></li>
                                                <li><i class="la la-thumb-tack"></i><h3>Trình độ</h3><span>@Model.LevelInfoDTO.LIName</span></li>
                                                <li><i class="la la-puzzle-piece"></i><h3>Industry</h3><span>Management</span></li>
                                                <li><i class="la la-shield"></i><h3>Kinh nghiệm</h3><span>@Model.ExperienceDTO.EShow</span></li>
                                                <li><i class="la la-line-chart "></i><h3>Qualification</h3><span>Bachelor Degree</span></li>
                                            </ul>
                                        </div><!-- Job Overview -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>



    </div>



    <div class="coverletter-popup">
        <div class="cover-letter">
            <i class="la la-close close-letter"></i>
            <h3>Ali TUFAN - UX / UI Designer</h3>
            <p>My name is Ali TUFAN I am thrilled to be applying for the [position] role in your company. After reviewing your job description, it’s clear that you’re looking for an enthusiastic applicant that can be relied upon to fully engage with the role and develop professionally in a self-motivated manner. Given these requirements, I believe I am the perfect candidate for the job.</p>
        </div>
    </div>


    <script src="/Assets/client/js/jquery.min.js" type="text/javascript"></script>
    <script src="/Assets/client/js/modernizr.js" type="text/javascript"></script>
    <script src="/Assets/client/js/script.js" type="text/javascript"></script>
    <script src="/Assets/client/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="/Assets/client/js/wow.min.js" type="text/javascript"></script>
    <script src="/Assets/client/js/slick.min.js" type="text/javascript"></script>
    <script src="/Assets/client/js/parallax.js" type="text/javascript"></script>
    <script src="/Assets/client/js/select-chosen.js" type="text/javascript"></script>
    <script src="/Assets/client/js/jquery.scrollbar.min.js" type="text/javascript"></script>

</body>
</html>

